
public class TableUtilities {
    public static String getSmallMultiplicationTable() {
        return getMultiplicationTable(5);
    }

    public static String getLargeMultiplicationTable() {
        return getMultiplicationTable(10);
    }

    public static String getMultiplicationTable(int tableSize) {
        StringBuilder multiTable = new StringBuilder();
        for(int i = 1 ; i <= tableSize; i++){

            for(int j = 1; j <= tableSize; j++){
                multiTable.append(String.format("%3s |",(i * j)));
            }
            multiTable.append("\n");
        }
        return multiTable + "";
    }
}
